Subject: Re: WPS: redline version
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 02:25:00 -0800 (PST)

Veronica,
 The credit language is only one of many areas of disagreement between the 
consultants view of what the contract should look like and our version.  
Their last response was that the MAC would be triggered if Enron Corp. fell 
below an A rating.  I informed them that we could not agree because it was my 
understanding that Enron Corp. was currently rated as BBB.  I will let you 
know if you need to be involved in the contract negotiation or 
non-negotiation in the future.  I do not currently have a response from the 
consultant as to our last position on her nonagreement to make the necessary 
changes so that we could agree to document the 3month deal.  

	Veronica Espinoza@ENRON
	12/01/2000 02:30 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Debra Perlingiere/HOU/ECT@ECT
		 Subject: WPS: redline version

Dan,

I've looked through the contract (at least the credit terms).  Of course I 
prefer to keep our credit language w/ the mac language of ratings decline.  I 
am not too familiar w/ the transaction itself.  I simply feel that if it 
truly is just a 3 month transaction, we may not need to 1) argue this much 
further and add special language to a confirm 2) issue out a $10MM gty (or if 
we do make it valid for only the three month term as it ties to the contract 
itself)

Please let me know what you think.  The marketer and the counterparty contact 
on the deal have been calling me for a response.

Veronica

---------------------- Forwarded by Veronica Espinoza/Corp/Enron on 
12/01/2000 02:21 PM ---------------------------

"Kim Decell" <[email-masked]> on 12/01/2000 02:27:22 PM
To: <[email-masked]>
cc:  

Subject: WPS: redline version

Veronica,

Attached is a redline version of the entire contract with Wisconsin Public
Service.  It includes all the changes requested by Dan Hyvl.  It has been
edited with my counter (i.e. - striking what not acceptable/relevant and
providing underlined substitute).

One thing I'd like you to consider in your review is the term and scope of
this contract.  The contract is for 12/00 - 2/01, 3 months, only.
Furthermore, the contract language covers just this transaction - it is NOT
the base document for future transactions.  I will begin work with Enron
early next year on a Master Contract to cover all future transactions.

With that in mind, I'd like to suggest that we remove any reference to a
Material Adverse Change.  It is currently a new and unsettling concept to
WPS, particularly their Credit Dept.  Given that (1) the contract is short
duration and (2) it is extremely unlikely that WPS will fall even to a BBB
ratings within this time period, I feel removal of this language would
greatly improve the chances of getting a meaningful contract in place
quickly (note today is the effective date).  I will work with WPS on this
concept for the future Master Contract.

I am leaving for lunch but will be back shortly.

Thanks for your help with this.

Gas Supply Consulting, Inc.
(281)558-0735
[email-masked]

 - WPS Enron redline response COMPARE GSC counter.doc